Never build cocos2d-x on CentOS 6!

倒腾了一天,想把cocos2d-x撞到centos 6上。各种库版本太低,首当其冲就是gcc:gcc4.4.7不支持c++11。为了装gcc,我的u盘爆了(gcc要4个G),于是重新分了个盘,改了fstab挂成了home盘。还有各种版本问题。。

不想写了,一把辛酸泪 T T

装CentOS 7都好些,Fedora也不错